/* CSS Document */

/*
Blue = #0099de
Green = #00ab3b
*/

body
	{
	position:relative;
	padding:0;
	margin:0;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#000;
	text-align:center;
	background-color:#fff;
	z-index:0;
	/*background:#e5e8eb url('imgs/site_bg.jpg') no-repeat top center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
	overflow-y:scroll;
	}

#topBar
	{
	position:absolute;
	display:block;
	top:0;
	left:0;
	right:0;
	height:26px;
	z-index:1;
	background-color:#000;
	}

#pageHeader
	{
	position:absolute;
	top:0px;
	left:0;
	right:0;
	height:150px;	
	overflow:hidden;
	text-align:center;
	z-index:1;
	}

#menuUnderlay
	{
	position:absolute;
	top:150px;
	left:0;
	right:0;
	height:40px;
	background-color:#000;
	z-index:100;
	}

#pageBody
	{
	position:relative;
	float:none;
	display:block;
	width:980px;
	margin:0 auto;
	padding:0;
	text-align:left;
	z-index:1;
	top:200px;
	color:#000;
	}

#pageTopInfo
	{
	position:relative;
	float:right;
	display:block;
	width:400px;
	text-align:right;	
	}

.floatWrapper
	{
	position:relative;
	width:980px;
	margin:0 auto;
	z-index:1;	
	}

.pageFloat
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:0 auto;
	padding:0;
	max-width:980px;
	z-index:1;	
	}


#loading
	{
	position:fixed;
	display:none;
	top:0;
	bottom:0;
	left:0;
	right:0;
	line-height:100%;
	background:transparent url('imgs/loading.png') repeat top left;
	z-index:999;	
	}

.error404
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:300px;
	margin:0 0 20px 0;
	background:transparent url('imgs/missing_dino.png') no-repeat top center;	
	}
